/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: middle;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	background:#79c8ea url('../images/body.jpg') repeat-x center top;
	text-align:center;
	font-family: "Lucida Sans","Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif;
}

	#wrapper {
	width:940px;
	text-align:left;
	margin:0 auto;
	}
	
		#header {
		position:relative;
		height:140px;
		}
		
		#header .logo {
		position:absolute;
		left:0;
		top:44px;
		}
			
			#header .logo a {
			font-family:museo700;
			color:white;
			text-shadow:1px 1px 1px #085ea9;
			font-size:36px;
			text-decoration:none;
			}
		
		#header .tagline {
		position:absolute;
		top: 59px;
		right: 0px;
		color:white;
		font-family:museo700;
		color:white;
		text-shadow:1px 1px 1px #085ea9;
		font-size:20px;
		text-decoration:none;
		}
		
		#header .contactdetails {
		position:absolute;
		top: 10px;
		right: 0px;
		color:white;
		font-family:museo700;
		color:white;
		text-shadow:1px 1px 1px #085ea9;
		font-size: 17px;
		text-decoration:none;
		text-align: right;
}

		#header .contactEmail {
		float: left;
		padding-top: 3px;
}

		#header .contactFacebook {
		float: left;
		padding-left: 10px;
}
		
			#header .contactdetails li {
			display:block;
			float:none;
			}
		
		#header .menu {
		position:absolute;
		bottom:0;
		right:0;
		width:940px;
		}
		
			#header li {
			float:left;
			margin-right:1px;
			}
			
				#header li a {
				display:block;
				font-family:museo500;
				color:#112430;
				text-decoration:none;
				font-size:16px;
				padding: 16px;
				line-height: 7px;
				-moz-border-radius-topleft: 5px;
				-moz-border-radius-topright: 5px;
				-moz-border-radius-bottomright: 0px;
				-moz-border-radius-bottomleft: 0px;
				-webkit-border-radius: 5px 5px 0px 0px;
				border-radius: 5px 5px 0px 0px;
				margin-right:1px;
				background: url('../images/nav.png') repeat-x left bottom;
				position: relative;
				top: 2px;
}
				
				#header li.active a, #header li a:hover {
				line-height:18px;
				color:black;
				background:white;
				padding:12px 14px 11px;
				position: static;
}
		/* Homepage */ 
		#homepage {
		border:10px solid white;
		background: white;
		}
		
		#columns {
		position:relative;
		top:-35px;
		background:url('../images/trans.png') no-repeat left top;
		padding-top:56px;
		z-index:999;
		text-align:center;
		height:252px;
		}
			
			#columns .moduletable  {
			float:left;
			width:300px;
			border-right: 10px solid white;
			height:252px;
			}
			
				#columns .column3 {
				border: 0px;
				}
				
				#c1 {
				display: block;
				height: 20px;
				width: 320px;
				background: url('/templates/cycles/images/c1.png') no-repeat left top;
				position: absolute;
				top: 170px;
				}
				#c2 {
				display: block;
				height: 20px;
				width: 320px;
				background: url('/templates/cycles/images/c2.png') no-repeat left top;
				position: absolute;
				top: 170px;
				left:310px;
				}
				#c3 {
				display: block;
				height: 20px;
				width: 310px;
				background: url('/templates/cycles/images/c3.png') no-repeat left top;
				position: absolute;
				top: 170px;
				left: 620px;
				}
			
			#columns h3 {
			font-family:museo700;
			font-size:26px;
			color:black;
			margin-bottom:2px;
			}
				
				#columns p {
				padding:5px 10px;
				line-height:17px;
				margin-bottom:5px;
				}
				
				#columns p img {
				position:relative;
				left:-10px;
				}
				
				#columns p a {
				background:black url('../images/findoutmore.jpg') no-repeat right center;
				color:white;
				padding:4px 34px 4px 16px ;
				font-size:16px;
				text-decoration:none;
				border-radius:5px;
				}
				
				
		/* Page Layout */
		#precontent {
		background:url('../images/precontent.jpg') repeat-x;
		position:relative;
		
		}
			#precontentover {
			display:block;
			width:940px;
			height:32px;
			background:url('../images/precontentblock.png') no-repeat left top;
			z-index: 999;
			position: absolute;
			top: 183px;
}
			
			#precontent .left {
			padding:15px;
			width:220px;
			float:left;
			color:white;
			font-family:museo500;
			font-size:17px;
			line-height:20px;
			padding-top:42px;
			}
			
			#precontent .right {
			border-left:10px solid white;
			float:left;
			}
		
		
		#content {
		background:white;
		padding:10px;
		-moz-border-radius-topleft: 0;
		-moz-border-radius-topright: 0;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		-webkit-border-radius: 0 0 10px 10px;
		border-radius: 0 0 10px 10px;
		}
			
			#content .breadcrumbs {
			background:#ddf0f6;
			font-size:12px;
			line-height:20px;
			padding:3px 7px 6px;
			-moz-border-radius-topleft: 0;
			-moz-border-radius-topright: 0;
			-moz-border-radius-bottomright: 5px;
			-moz-border-radius-bottomleft: 5px;
			-webkit-border-radius: 0 0 5px 5px;
			border-radius: 0 0 5px 5px;
			}
				
				#content .breadcrumbs span.current {
				color:#0270c1;
				}
				
				#content .breadcrumbs a {
				line-height:20px;
				font-size:12px;
				text-decoration:underline;
				color:black;
				}
			
			#left {
			float:left;
			width:250px;
			}
				.rapid_contact input, .rapid_contact textarea {
				border:1px solid #72b528;
				border-radius:5px;
				padding: 5px;
				width:130px;
				margin-left:10px;
				}
				
				.rapid_contact textarea {
				height:100px;
				}
				
				input.button  {
				background: url('../images/button.jpg');
color: white;
width: 143px !important;
font-size: 16px;
padding: 6px 3px;
font-weight: bold;
cursor:pointer;
				}
				
				
				#left .moduletable {
				background: #a8d02b url('../images/sidebar.jpg') repeat-x left top;
				padding:15px 15px 48px 15px;
				-moz-border-radius-topleft: 0;
				-moz-border-radius-topright: 0;
				-moz-border-radius-bottomright: 10px;
				-moz-border-radius-bottomleft: 10px;
				-webkit-border-radius: 0 0 10px 10px;
				border-radius: 0 0 10px 10px;
				margin-bottom:10px;
				}
				
				#left .moduletable h3 {
				font-family:museo700;
				font-size:22px;
				line-height:27px;
				color:black;
				margin-bottom: 7px;
				}
				
					#left .moduletable li {
					padding-left: 29px;
					background: url('../images/sidebarlist.jpg') no-repeat 11px 13px;
					border-bottom:1px solid #cee96f;
					}
						
						#left .moduletable li a {
						padding: 10px 0 9px;
						display: block;
						color:#000000;
						text-decoration:none;
						}
				
				#left .findoutmore {
				text-align:center;
				background: #a8d02b url('../images/sidebar.jpg') repeat-x left top;
				padding:15px 15px 48px 15px;
				-moz-border-radius-topleft: 10px;
				-moz-border-radius-topright: 10px;
				-moz-border-radius-bottomright: 10px;
				-moz-border-radius-bottomleft: 10px;
				-webkit-border-radius: 10px 10px 10px 10px;
				border-radius: 10px 10px 10px 10px;
				padding-bottom:0px;
				}
				
				body.product #left .findoutmore {
				-moz-border-radius-topleft: 0;
				-moz-border-radius-topright: 0;
				-moz-border-radius-bottomright: 10px;
				-moz-border-radius-bottomleft: 10px;
				-webkit-border-radius: 0 0 10px 10px;
				border-radius: 0 0 10px 10px;
				}
				
					#left .findoutmore p {
					line-height:18px;
					font-size:15px;
					}
					#left .findoutmore img {
					position:relative;
					left:-15px;
					display:block;
					-moz-border-radius-topleft: 0;
					-moz-border-radius-topright: 0;
					-moz-border-radius-bottomright: 10px;
					-moz-border-radius-bottomleft: 10px;
					-webkit-border-radius: 0 0 10px 10px;
					border-radius: 0 0 10px 10px;
					}
					
					#left .findoutmore img:before
					{ 
					content:"567567";
					background-color:yellow;
					color:red;
					font-weight:bold;
					}
					
					#left .findoutmore p {
					margin-bottom:14px;
					}
					
					#left .findoutmore p a {
					background:black url('../images/findoutmore.jpg') no-repeat right center;
					color:white;
					padding:4px 34px 4px 16px ;
					font-size:14px;
					text-decoration:none;
					border-radius:5px;
					}
			
			#component {
			float:left;
			border-left:10px solid white;
			width:660px;
			font-size:14px;
			line-height:21px;
			}
			
				#component h2.contentheading {
				font-size:28px;
				line-height:20px;
				font-family:museo700;
				color: #5F920F;
				border-bottom:1px solid #5f920f;
				padding-bottom:11px;
				margin-bottom:10px;
				}
				
				#component p {
				margin-bottom:15px;
				}
				
				#component ul {
				margin-bottom:28px;
				
				}
				
					#component ul li {
					padding-left: 63px;
					background:url('../images/ulli.jpg') no-repeat 36px 8px;
					line-height:24px;
					}
					
				#component h3 {
				color:#085fa1;
				font-family:museo700;
				font-size:20px;
				line-height:22px;
				margin-bottom:17px;
				}
				
				#component h4 {
				font-family:museo500;
				font-size:14px;
				line-height:35px;
				color:#0577c5;
				text-transform:uppercase;
				border-bottom:1px solid #b5d7ea;
				margin-bottom:10px;
				}
				
					#component h4 a {
					color:#0577c5;
					text-decoration:none;
					}
				
				#component .buttonheading {
				display:none;
				}
				
				#page {
				padding-top: 29px;
				padding-left: 10px;
				}
				
				#page table {
				width:100%;
				margin-bottom:30px;
				}
				
				#page .table {
				border: 1px solid #B5D7EA;
				border-top:0px;
				margin-bottom:30px;
				}
				
				#page .table table
				{
					font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
					font-size: 12px;
					width: 100%;
					text-align: left;
					border-collapse: collapse;
				}
				
				#page .table th
				{
					font-size: 13px;
					font-weight: normal;
					padding: 7px 15px;
					color: #5F920F;
					border-top: 1px solid #B5D7EA;
					border-right: 1px solid #B5D7EA;
				
					width: 307px;
}
				
				#page .table td
				{
					padding: 6px 15px;
					color: #669;
					border-top: 1px solid #e8edff;
				
					text-align: center;
}
				.oce-first
				{
				}
				#page .table tr:hover td, #page .table tr:hover th
				{
					color: #5F920F;
					background: #eff2ff;
				}
				
				/* Shop */
				#categoriestable {
				
				}
					.category {
					border-bottom:1px solid #ddd;
					padding-bottom: 20px;
					}
					
					#productstable .product img {
					
					width: 162px;
					}
				
				#enquiry {
				width:250px;
				font-size:16px;
				}
				
				#enquiry input, #enquiry textarea {
				border: 1px solid #bbb;
				border-radius: 5px;
				padding: 5px;
				width: 130px;
				margin-left: 10px;
				}
				
				#enquiry textarea {
				width: 125px;
				}
				
				#enquiry .button {
				border:0;
				}
				
	#enquiry {
	}
				
				
		
	#footer {
	}
		
		#footer .wrapper {
		margin:0 auto;
		width: 940px;
		position:relative;
		font-size:14px;
		line-height:20px;
		padding-top: 52px;
		padding-left: 368px;
		padding-bottom:100px;
		text-align: left;
		}
		
		#findus {
		position: absolute;
		text-indent: -10000px;
		height: 159px;
		width: 253px;
		right: 191px;
		top: 34px;
		display: block;
		z-index:998;
		}
		
		#footer h3 {
		color:#000326;
		font-family:museo700;
		font-size:20px;
		margin-bottom: 7px;
		}
		
		#footer p {
		margin-bottom:8px;
		}
		
		#footer .openinghours {
		width:213px;
		float:left;
		margin-right:20px;
		position:relative;
		z-index:999;
		}
		
		#footer .findus {
		margin-left:10px;
		}
		
		#footer .map {
		position: absolute;
		left: 867px;
		top: 31px;
		}
	
/* Slideshow */
.slideshow {
position:relative;
height:320px;
background: #016dbf url('../images/slideshow.jpg') repeat-x left top;
}

	#slideshowbox {
	position:absolute;
	left:0;
	top:0;
	height:320px;
	width:610px;
	border-right:10px solid white;
	}
		
		#slideshowbox img {
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 0;
		-moz-border-radius-bottomright: 0;
		-moz-border-radius-bottomleft: 0;
		-webkit-border-radius: 5px 0 0px 0px;
		border-radius: 5px 0 0px 0px;
		}
	
	#slideshowboxnav {
	position:absolute;
	right:0;
	top:0;
	padding:10px;
	width:280px;
	}
	
		#slideshowboxnav li {
		background:url('../images/slideli.png');
		list-style:none;
		margin-bottom:1px;
		padding: 12px 0;
		}
		
		#slideshowboxnav li.activeSlide {
		position:relative;
		left:-10px;
		background:url('../images/activeslide.jpg') repeat-y;
		height:46px;
		width:290px;
		z-index:1000;
		}
			
			#slideshowboxnav li.activeSlide a {
			background: url('../images/arrow.png') no-repeat 252px center;
			}
		
		#slideshowboxnav li.activeSlide.s3 {
		background:url('../images/activeshop.png') no-repeat !important;
		height:84px;
		left:0px;
		width:280px;
		}
		
			#slideshowboxnav li.activeSlide.s3 a {
			background: url('../images/arrow.png') no-repeat 242px center;
			}
		
		#slideshowboxnav li a {
		color:white;
		font-size:15px;
		text-decoration:none;
		background: url('../images/arrow.png') no-repeat 242px center;
		display:block;
		padding: 5px 50px 5px 0;
}
		
			#slideshowboxnav li a strong {
			display:block;
			font-family:museo700;
			font-size:22px;
			line-height:18px;
			margin-bottom: 3px;
}
		
	
	
	